html, body {
	margin: 0px 0px 0px 0px; 
	cursor: default; 
	background: #ffffff;
}

p, td, tr, form{
	padding: 0px;
	outline: 0px;
	margin: 0px 0px 0px 0px; 
	cursor: default; 
	font-family: tahoma; 
	font-size: 8pt; 
	color: #000080; 
	text-align: left;
}

#menu{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: center;
	border: 0px;
 

}



#mplogo{position: absolute; left: 11px; top: 12px;}
#webint{position: absolute; left: 197px; top: 24px;color: #f9fcff;font-weight:bold;}
#webint2{position: absolute; left: 198px; top: 25px;color: #000055;font-weight:bold;}
#maintitle{position: absolute; left:50%; top: 10px;color: #d7e5fd;font-weight:bold;font-size: 15px;}
#maintitle2{position: absolute; left:50%; top: 12px;color: #000055;font-weight:bold;font-size: 15px;}

ul#menubar {
  float: left;
  padding: 0;
  margin:0;
  list-style: none;
  border: 0px;
}

#menubar li{
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#menubar #noleft{
	border-right: 1px solid #3f4c5c;
}
#menubar #noright{
	border-left: 1px solid #bec7d2;
}
#menubar #both{
	border-right: 1px solid #3f4c5c;
	border-left: 1px solid #bec7d2;
}
#menubar #groupselect{
	margin: 0px 40px 0px 20px; 
	padding: 0px;
}


#menubar a:link, #menubar a:visited {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000042;
	float:left;
 	display:block;
	padding: 0px 12px;
	height: 20px;
	line-height: 20px;
  	text-decoration: none;
	border: 0;
}

#menubar a:hover {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #AA2222;
	float:left;
 	display:block;
	padding: 0 12px;
	height: 20px;
	line-height: 20px;
  	text-decoration: none;
	border: 0;
}


#prog a:link, #prog a:visited, #prog a:hover{
	font-family: tahoma; 
	font-size: 9pt; 
	color: #113388;
  	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	border: 0;
	margin: 0px; 
	padding: 0px; 
}

#Table1{
	background: #333333;
}
#timeradio{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: url(prog.png) 0 0 repeat-x; 
	border: 0px; 
	margin: 1px; 
	padding: 2px;
}
#Table1 th{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: url(prog.png) 0 0 repeat-x; 
	border: 0px; 
	margin: 1px; 
	padding: 2px;
}

#Table1 #tv{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: #000000; 
	border: 0px; 
	margin: 1px; 
	padding: 2px;
}

#ChannelLink{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
}
#Table2{
	background: #333333;
}
#Table2 th{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: url(prog.png) 0 0 repeat-x; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#Table2 td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left;
	vertical-align: top;
	background: #ECECFF; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#rec{
	border-spacing: 0px;
	background: #333333;
	margin: 0px; 
	padding: 0px;
}
#Table3{
	background: #333333;
	margin: 0px; 
	padding: 0px; 
}
#Table3 th{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: url(prog.png) 0 0 repeat-x; 
	border: 0px; 
	margin: 0px; 
	padding: 0px; 
}
#Table3 td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left;
	vertical-align: top;
	background: #ECECFF; 
	border: 0px; 
	margin: 0px; 
	padding: 2px; 
}
#time{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000; 
	text-align: left; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#sched{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000; 
	text-align: left; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#sched #table2{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000; 
	text-align: left; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#Table1 td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: center; 
	background: #ECECFF; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}

#prog{
	border-spacing: 0px;
	border-color: #000000;
	border: 0px;
	margin: 0px; 
	padding: 2px; 

}

#prog th{
	text-decoration: none; 
	font-weight: normal;
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000;
	text-align: left; 
	background: #ECECFF; 
 	border: 0px;
	margin: 0px; 
	padding: 2px; 
}

#prog #current{
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000; 
	text-align: left; 
	background: #b9b9ff; 
	border: 0px; 
	margin: 0px; 
	padding: 2px; 
}
#prog #current a:link, #prog #current a:visited, #prog #current a:hover{
	font-weight: bold;
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000;
	text-decoration: none;
	text-align: left;
	border: 0;
	margin: 0px; 
	padding: 0px; 
}
#prog td{
	text-decoration: none; 
	font-weight: normal;
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left; 
	background: #ECECFF; 
	border: 0px; 
	margin: 0px; 
	padding: 2px; 
}


#recorded th{
	border-top:1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000080;
	text-align: left; 
	font-weight: bold; 
	background: #ECECFF; 
 
	margin: 0px; 
	padding: 4px; 
}

#recorded td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: center; 
	background: #ECECFF; 
	border: 0px; 
	margin: 0px; 
	padding: 4px; 
}

#playlist2 th{
	border-top:1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000080;
	text-align: left; 
	font-weight: bold; 
	background: #ECECFF; 
 
	margin: 0px; 
	padding: 4px; 
}

#playlist2 td{
	border: 1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 8pt; 
	text-align: left; 
	background: #ECECFF; 
	margin: 0px; 
	padding: 4px; 
}

#playlist2 #current{
	border: 1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-weight: bold;
	font-size: 8pt; 
	text-align: left; 
	background: #ECECFF; 
	margin: 0px; 
	padding: 4px; 
}

#playlist2 #controls{
	border: 1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-weight: bold;
	font-size: 8pt; 
	text-align: center; 
	background: #ECECFF; 
	margin: 0px; 
	padding: 4px; 
}

#remote td{
	border: 1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 8pt; 
	text-align: center; 
	background: #ECECFF; 
	margin: 0px; 
	padding: 4px; 
}
#logtable{
	background: #333333;
}
#logtable th{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: url(prog.png) 0 0 repeat-x; 
	border: 0px; 
	margin: 1px; 
	padding: 2px;
}
#logtable td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left; 
	background: #ECECFF; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#play-info td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left; 
	background: #000000;
	color: #FFFFFF; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}
#streampic hover
{
	cursor: hand;
}